#zahlavi_menu_top {
	width:478px;
	height:28px;
	position:absolute;
	top:0;
	left:240px;
}

#zahlavi_menu_top .in {
    position: relative;
}

#zahlavi_menu_top .in .zajic {
    position: absolute;
    left: 100px;
    top: 0;
}

#zahlavi_menu_top .in .fbicon {
    position: absolute;
    left: 25px;
    top: 0;
}

#zahlavi_menu_top img {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
}

#zahlavi_menu_top ul, #zahlavi_menu_top li {
	height:28px;
}

#zahlavi_menu_top ul {
	list-style-type:none;
	position:absolute;
	right:0;
	text-align:right;
	top:6px;
	}

#zahlavi_menu_top li {
	float:left;	
}

#zahlavi_menu_top li a, #zahlavi_menu_top li span {		
	background:url("./../obrazy/topli.gif") no-repeat scroll right 4px transparent;
	color:#999797;
	display:block;
	font-size:12px;
	padding:0 14px;
	text-decoration:underline;
}

#zahlavi_menu_top li a.posledni, #zahlavi_menu_top li span.posledni {
	background:none;	
}

#zahlavi_menu_top li span, #zahlavi_menu_top li a:hover {		
	text-decoration:none;
}

input.button {
	vertical-align:bottom;
	margin-right:10px;
}

#stred .usr_obsah {
	background:url(./../obrazy/clanek.jpg) repeat-y top left;	
	margin-bottom:15px;
}

#stred .usr_obsah .otop {
	background:url(./../obrazy/otop.jpg) no-repeat top left;
}

#stred .usr_obsah .obot {
	background:url(./../obrazy/obot.jpg) no-repeat bottom left;
	padding:5px 15px;
	text-align:justify;
}

.h2top {
	background:url(./../obrazy/h2top.jpg) no-repeat top left;
	height:3px;
	margin:0;
	padding:0;
	display:block;
	_display:none;
}

.banner_daruj {
    position: relative;
    top:10px;
    margin: 3px 14px 5px 14px;
    border: 1px solid #f8a983;
    border-radius: 5px;
    overflow: hidden;
    height: 132px;
}

.banner_daruj img {
    position: relative;
    left: -1px;
    top: -1px;
}
#horniBan{
    background-color: #ffffff;
    display: block;
    border: none;
    background-color: darkseagreen;
    position: relative;
    left: 5px;
}
#horniBan a{
    background: none;
}
#horniBan a img{
    border:none;
    margin: 0px;
    padding: 0px;
    width: 120px;
    height: 30px;
}